Hi all I want to upgrade WDSCi to new version (7.5?)

very confused what I need to get, currently on Version: 6.0.1 and
really would like to upgarde to use the PCML to Webservice tool
set....

I am also ver keen to use the latest version of AXIS, and was
wondering if the 7.5? version has this wrapped up in it.

Thanks in anticipation.